This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes

Bug 906934 (CVE-2013-0448)

Summary: CVE-2013-0448 Oracle JDK: unspecified vulnerability fixed in 7u13 (Libraries)
Product: [Other] Security Response Reporter: Vincent Danen <vdanen>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: unspecifiedCC: jvanek
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: impact=moderate,public=20130201,reported=20130201,source=internet,cvss2=4.3/AV:N/AC:M/Au:N/C:N/I:P/A:N,rhel-5/java-1.6.0-sun=notaffected,rhel-6/java-1.6.0-sun=notaffected,rhel-5/java-1.7.0-oracle=affected,rhel-6/java-1.7.0-oracle=affected
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-03-12 05:25:21 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 906729    

Description Vincent Danen 2013-02-01 18:04:14 EST
Oracle Java SE 7 Update 13 fixes an unspecified vulnerability in the Libraries component (CVE-2013-0448). Upstream has CVSSv2 scored this issue as: 5.0/AV:N/AC:L/Au:N/C:N/I:P/A:N

External Reference:

http://www.oracle.com/technetwork/topics/security/javacpufeb2013-1841061.html
Comment 1 errata-xmlrpc 2013-02-04 18:55:39 EST
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:0237 https://rhn.redhat.com/errata/RHSA-2013-0237.html